body {
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
body > div {
    margin: 5% auto;
    width: 90%;
    max-width: 800px;
}
h1 {
   color: #C50B76;
   font-weight: bold;
   font-size: 15px;
   margin: 45px 0 0 0;
}
p {
    margin: 25px 0 0 0;
}
.grant_access .error,
.grant_access .success {
    font-weight: bold;
    font-size: 13px;
    padding: 25px 25px;
    max-width: 500px;
    margin: 50px auto;
    text-align: center;
    display: block;

}
.grant_access p {
    text-align: center;
}
.grant_access .error {
    color: #C50B0B;
    background-color: #FEF8F8;
    border: 1px solid #ECA4A4;
}
.grant_access .success {
    color: #088107;
    background-color: rgba(24, 154, 9, 0.24);
    border: 1px solid #088107;
}
.grant_access h1 {
    text-align: center;
}